/* COMMON STYLE
--------------------------------------------------------- */
html, body, form, fieldset {
	margin: 0;
	padding: 0;
}

body {
	color: #000000;
	background: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 110%;
}

body#bd {
	color: #3b281f;
	background: #f8ecc6 url(../images/bg.jpg) no-repeat center top;
	font-size:14px;
}

body.contentpane {
	width: auto; /* Printable Page */
	margin: 1em 2em;
	line-height: 1.3em;
	margin: 0px 0px 0px 0px;
	font-size: 12px;
	color: #333;
}

/* Normal link */
a {
	color: #126ea8;
	text-decoration: underline;
	outline:none;
}

a:hover, a:active, a:focus {
	color: #333333;
	text-decoration: underline;
}

/* Heading */
h1 {
	font-size: 180%;
}

h2 {
	font-size: 20px; font-weight:bold;
}

h3 {
	font-size: 18px; font-weight:bold;
}

h4 {
	font-size: 100%;
	/*text-transform: uppercase;*/
}

p, pre, blockquote, ul, ol, h1, h2, h3, h4, h5, h6 {
	margin: 25px 0;
	padding: 0;
}

ul {
	list-style: none;
}

ul li {
	padding-left: 30px;

}

ol li {
	margin-left: 35px;
	line-height: 180%;
}

th {
	padding: 5px;
	font-weight: bold;
	text-align: left;
}

fieldset {
	border: none;
	padding: 10px 5px;
}

fieldset a {
	font-weight: bold;
}

hr {
	border-top: 1px solid #CCCCCC;
	border-right: 0;
	border-left: 0;
	border-bottom: 0;
	height: 1px;
}

td, div {
	font-size: 100%;
}

img {
	border: none;
}

/* MAIN LAYOUT DIVS
--------------------------------------------------------- */
#ja-wrapper {
	width: 952px;
	margin: 0 auto;
}

#ja-containerwrap {

}

#ja-containerwrap2 {

}

#ja-container {

}

#ja-container2 {
	padding: 0;

}

#ja-mainbody-fr #ja-col1 {
	width: 20%;
}

#ja-mainbody-fr #ja-contentwrap {
	width: 80%;
}

#ja-mainbody, #ja-mainbody-fl {
	float: left;
	width: 752px;
}

#ja-mainbody #ja-contentwrap {
	float: right;
	width: 552px;
}

#ja-mainbody-fl #ja-contentwrap {
	float: left;
	width: 100%;
}

#ja-mainbody-f, #ja-mainbody-fr {
	float: none;
	width: 100%;
}

#ja-mainbody-fr #ja-contentwrap {
	width: 74.8%;
	float: right;
}

#ja-mainbody-fr #ja-col1 {
	width: 20%;
	float: left;
}

#ja-mainbody-fr #ja-contentwrap {
	width: 80%;
}

#ja-content {
	padding: 0 50px;
}
#ja-contentwrap {
	min-height: 300px;
	height: auto;
}
* html #ja-contentwrap {
	height: 300px;
}
#ja-mainbody-fl #ja-content {
	padding-left: 0;
}

#ja-mainbody-f #ja-content {
	padding: 0;
}

/* Full */
#ja-containerwrap-f {

}

#ja-containerwrap-f #ja-containerwrap2 {
	background: none;
}

#ja-containerwrap-f #ja-container,
#ja-containerwrap-f #ja-container2 {
	background: none;
}

/* Full left */
#ja-containerwrap-fl {

}

#ja-containerwrap-fl #ja-containerwrap2,
#ja-containerwrap-fl #ja-container,
#ja-containerwrap-fl #ja-container2 {
	background: none;
}

/* Full right */
#ja-containerwrap-fr {

}

#ja-containerwrap-fr #ja-containerwrap2 {

}

/* HEADER
--------------------------------------------------------- */
#ja-header {
	position: relative;
	height:215px;
	overflow:hidden;
}

#ja-header a {

}

h1.logo, h1.logo-text {
	margin: 0;
	padding: 0;
	font-size: 180%;
	text-transform: uppercase;
}

h1.logo a {
	width: 335px;
	display: block;
	background: url(../images/logo.png) no-repeat;
	height: 135px;
	position: relative;
	z-index: 100;
	margin:32px auto 0;
}

h1.logo a span {
	position: absolute;
	top: -1000px;
}

h1.logo-text a {
	color: #CCCCCC !important;
	text-decoration: none;
	outline: none;
	position: absolute;
	bottom: 40px;
	left: 5px;
}

p.site-slogan {
	margin: 15px 0 0 0;
	padding: 0;
	text-align:center;
}



/* MODULE
--------------------------------------------------------- */
div.moduletable,
div.moduletable_menu,
div.moduletable_text {

}

div.moduletable h3,
div.moduletable_menu h3,
div.moduletable_text h3 {
	margin: 0;
}


/* LEFT COLUMN + RIGHT COLUMN
--------------------------------------------------------- */
#ja-col1 {
	float: left;
	width: 200px;
	overflow: hidden;
}

#ja-col2 {
	float: right;
	width: 200px;
	overflow: hidden;
}

#ja-col1 table,
#ja-col2 table {
	border-collapse: collapse;
	border-spacing: 0;
}

#ja-col1 ul li,
#ja-col2 ul li {
	padding-left: 0;
	margin: 0;

}

#ja-col1 ul, #ja-col2 ul {
	margin: 0;
}

#ja-col1 ol, #ja-col2 ol {
	margin-left: 5px;
}

#ja-col1 .article_separator,
#ja-col2 .article_separator {
	display: none;
}

/* FOOTER
--------------------------------------------------------- */

#ja-footer {
	padding: 0;
	position: relative;
	background:url(../images/footer.png) no-repeat center center;
	height:26px;
	overflow:hidden;
}

#ja-footer .copyright {
	clear: both;
	display: block;
	font-style: normal; padding-left:15px;
}
#ja-footer p {margin:0; font-size:10px; color:#fff; font-style:italic; line-height:26px;}

#ja-footnav {
	padding-left: 25%;
}

#ja-footer ul {
	margin: 0 0 5px;
	padding: 0;
}

#ja-footer li {
	margin: 0;
	padding: 0;
	display: inline;
	background: none;
}

#ja-footer li a {
	padding: 0 15px 0 0;
	display: inline;
	color: #666666;
	font-weight: bold;
	font-size: 92%;
	line-height: normal;
	text-decoration: none;
	text-transform: uppercase;
}

#ja-footer li a:hover, #ja-footer li a:active, #ja-footer li a:focus {
	color: #333333;
	text-decoration: none;
}

.ja-cert {
	font-size: 92%;
	position: absolute;
	right: 15px;
	top: 10px;
}

.ja-cert a {
	margin: 0 0 0 5px;
	padding: 0;
	border: none;
	border: none;
	text-decoration: none;
}

.ja-cert a span {
	display: none;
}

.ja-cert a img {
	border: none;
}

.banneritem {
	display: block;
	margin-top: 15px;
}

.clr {
	clear: both;
}

.hasTip img {
	margin: 10px 5px 0 0;
	border: none;
}

/* Clearfix */
.clearfix:after {
	clear: both;
	display: block;
	content: ".";
	height: 0;
	visibility: hidden;
}

* html > body .clearfix {
	width: 100%;
	display: block;
}

* html .clearfix {
	height: 1%;
}

/* Firefox Scrollbar Hack - Do not remove */
html {
	margin-bottom: 1px;
	height: 100%!important;
	height: auto;
}


/**  wEEb  **/
.moduletable_l1 {font-size:12px;}
.moduletable_menu li {line-height:180%;}
.moduletable_menu a {background:url(../images/bullet.png) no-repeat left center; padding-left:12px; color:#1d1600; font-size:18px; font-weight:bold;}
.moduletable_l2 h3 {font-weight:bold; font-size:18px;}
.moduletable_l2 {color:#4c4c4c; font-size:12px;}
.moduletable_l2 p {margin:1em 0;}

input#mod_search_searchword {border:solid 1px #483212; background:#fff; color:#000; font-size:11px; font-style:italic; width:198px; padding:12px 0; text-indent:2em;}
div.moduletable_search{margin:25px 0;}
.moduletable h3{color:#2c240d;}
.moduletable_neo h3 {color:#1d1600; margin-bottom:0;}
div.neolatestnews { font-family: georgia; font-weight: normal; }
div.neolatestnews li { margin-bottom: 1em !important; }
div.neolatestnews .article-tools { text-align: right; border-bottom: 1px dotted #aaa; }
div.moduletable_neo h3 { margin: 1em 0; }
.neolatestnews .createdate {font-size:10px; color:#4c4c4c; font-style:italic; font-family: arial; }
.neolatestnews {color:#4c4c4c; line-height:110%;}
.article-content table img {border:solid 1px #493313;}
.article-content h1, .article-content h2 { line-height: 100%; }
.article-content h1 { font-family: georgia; font-weight: normal; }
.article-content h2 { font-size: 16px; margin: 15px 0 5px 0; font-weight: bold; font-family: georgia; }
.article-content p { margin: 10px 0; text-align: left; font-size: 12px; }
ul.pagination li { float: left; padding: 0; }